#### PyKDE - Python Bindings for KDE

# class KAboutApplication |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KAboutApplication
Inherits | KAboutDialog

### methods

- KAboutApplication (parent = 0, name = 0, modal = 1)

  returns a KAboutApplication instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0
  modal | bool | 1

- KAboutApplication (aboutData, parent = 0, name = 0, modal = 1)

  returns a KAboutApplication instance
  Argument | Type | Default
  --- | --- | ---
  aboutData | KAboutData |
  parent | QWidget | 0
  name | char | 0
  modal | bool | 1

- buildDialog (aboutData)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  aboutData | KAboutData |